TLS1.2에 대응하지 않는 결제 서버에 대한 연결을 지원 지원합니다

EC 사이트의 신용 카드 결제를위한 API 연결 TLS1.2 연결이 필수 된 해당 기한이 6 월 중이라는 결제 회사도 많아지고 있습니다.
저희도 많은 회사에서 연락을 받고, 프로그램 개수에 대응하고 있습니다.
OS 나 응용 프로그램을 TLS1.2 대응 버전으로 업데이트하면 좋겠지 만 여러가지 이유로 대응할 수없는 것도있는 것 같습니다.
변경 기간이 다가오는 가운데, 어떤 대응을 제안하고 있기 때문에 문의하십시오.
다음은 대응의 일례 릴레이 서버를 설치하는 개요도입니다.
프로그램의 지원을 최소화 TLS1.2에 대한 요청에 대응 가능합니다.

다른 방법도 있으므로 문의하십시오.
고객의 말씀 사정에 따라 즉시 대응을 시작할 수 있습니다.